<?php
/**
 * No Results page
 *
 * @package water_sports_gear
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'water-sports-gear' ),
		'panel' => 'water_sports_gear_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'water_sports_gear_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','water-sports-gear'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'water_sports_gear_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'water_sports_gear_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','water-sports-gear'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'water_sports_gear_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','water-sports-gear'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'water_sports_gear_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'water_sports_gear_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','water-sports-gear'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);